
Robotics Service Bus - Enhancement #227
Create glossary of names in RSB
03/17/2011 02:36 PM - J. Wienke

Status: Resolved Start date: 03/17/2011
Priority: Normal Due date:
Assignee: % Done: 100%
Category: Documentation Estimated time: 0.00 hour
Target version:
Description

    -  Domain objects
    -  Types
    -  etc

Wiki page is [[Glossary|here]].

History
#1 - 03/17/2011 06:22 PM - J. Moringen
- Status changed from New to In Progress
- % Done changed from 0 to 30

#2 - 05/16/2011 02:19 PM - J. Wienke
- Status changed from In Progress to Resolved

Initial version is available

#3 - 05/16/2011 02:19 PM - J. Wienke
- % Done changed from 30 to 100
